<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript" src="uno.js"></script>
<!--	<link type="stylesheet" src="uno.css">	-->
</head>

<body>
	<input type="text" class="texto" />

</body>
</html>